WordPress.org

Support

Support » Plugins and Hacks » RSECommerce » [Plugin: RSECommerce] Why not develop new version?

[Plugin: RSECommerce] Why not develop new version?

  • I think your plugin is great. Although there are many big ecommerce plugins, yours is very lightweight and robust. I prefer to such slimp lugins. Your plugin is very special. You can make it totally different from others and also very popular.
    I recommend you to develop new version.
    I need order management feature and buying history feature. Please upgrade it.

    http://wordpress.org/extend/plugins/really-simple-e-commerce/

  • The topic ‘[Plugin: RSECommerce] Why not develop new version?’ is closed to new replies.
Skip to toolbar